using Backend.Models;
using System;
using System.Collections.Generic;
using System.Text;
using System.Threading.Tasks;

namespace Backend.Services.Interface
{
    public interface IProduitService 
    {
        Task<IEnumerable<ProduitResponse>> GetAll();
        Task<int> CreateOrUpdate(ProduitDto ProduitDto);
        Task<int> DeleteById(Guid Id);
    }
}
